Ich kann in keinen Server in Minecraft!?

...komplette Frage anzeigen

3 Antworten

Es kann sein das du die Version 1.12.1 verwendest diese wir von den meisten Servern noch nicht unterstützt und somit kommt es zu dieser Meldung.

MFG. LeSyntax

Versuche es trotzdem mal mit einer anderen Version.

Versuche es doch mal mit einer anderen Version und falls du vieleicht Optifine oder ähnliches hast lass das mal weg.

Was möchtest Du wissen?